- libbson 1.13.1 »
- API Reference »
- bson_string_t

# bson_string_append_unichar()

## Synopsis

    void
    bson_string_append_unichar (bson_string_t *string, bson_unichar_t unichar);

## Parameters

- `string`: A bson_string_t.
- `unichar`: A bson_unichar_t.

## Description

Appends a unicode character to string. The character will be encoded into its multi-byte UTF-8 representation.

Created using Sphinx 1.8.3, based on Sphinx Readable Theme.